<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <title>EZDocTracker</title>
    <base href="/">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" type="image/x-icon" href="favicon.ico">

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"></script>
</head>

<body>
    <app-root></app-root>

</body>

</html>